Subject: Re: Piper Air Ambulance
From: "Submissions for ARC" <[email-masked]>
To: "Terry and Anne" <[email-masked]>
Date: Sat, 11 Dec 2010 09:12:56 -0800

Hi,
I just wanted to let you know your article went on ARC today.  Thanks again 
for sending it in.

Steve Bamford
ARC Air - Aircraft Resource Center
http://www.arcair.com

Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

----- Original Message ----- 
From: "Terry and Anne" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, November 02, 2010 3:42 PM
Subject: Piper Air Ambulance

>
> Model Show Article Template
>
> 1/32 Air Ambulance
>
> by Terry Davis
> --------------------
>
> Steve Bamford will insert full sized version of photo 01.jpg here
>
> After seeing the actual aircraft at an EAA event, I just had to build this
> unusual airplane.  I started with the Revell 1/32 PA-18.  The cockpit was
> assembled per kit instructions with the following enhancements:  pilot 
> seat,
> Stokes litter attachment point, instrument panel, fuel switch, headphones
> and microphone were all scratchbuilt.  The original cabin door was 
> converted
> from a clam shell opening to a car door opening.  The engine was assembled
> and detailed with many scratchbuilt items.  The prop hub and spinner were
> modified kit parts.  I was not happy with the kit tail wheel assembly so I
> scratchbuilt a new one.  The Stokes litter was scratchbuilt using styrene
> rod and wedding veil.  The hold-down straps on the litter are photo-etch 
> a/c
> seat harnesses.
>
> Steve Bamford will insert a click-able smaller version of photo 03.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 03.jpg
> Steve Bamford will insert a click-able smaller version of photo 04.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 04.jpg
> Steve Bamford will insert a click-able smaller version of photo 05.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 05.jpg
> Steve Bamford will insert a click-able smaller version of photo 06.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 06.jpg
>
> After the cockpit was completed, I joined the fuselage halves and cockpit
> glass.  I then re-configured the rear and top glass sections and blended
> them into the fuselage.  Then I cut out the "turtle deck" section of the
> fuselage.  I added bracing detail to the underside of the turtle deck 
> using
> styrene rod.  Decking for the Stokes litter was made using styrene sheet 
> and
> rod.  A second fuel tank on the upper wing surface was added and both fuel
> tanks were detailed using styrene strips, photo-etch, and scratchbuilt 
> fuel
> caps.  The landing light was also scratchbuilt.
>
>
> Steve Bamford will insert full sized version of photo 02.jpg here
>
> I used Tamiya primer and Model Masters paints.  Decals came from a variety
> of decal sheets and some were home made using press type letters.  I would
> like to thank Jordan Coffey of the Piper Cub Club for being a major source
> of information, providing photos, diagrams, etc., to make this project
> happen.  This model was entered in the 2010 IPMS Nationals at Phoenix, AZ,
> where it placed first in the conversion/scratchbuilt category.  Enjoy the
> photos.
>
> Terry Davis
> Bremerton, WA USA
> Steve Bamford will insert a click-able smaller version of photo 07.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 07.jpg
> Steve Bamford will insert a click-able smaller version of photo 08.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 08.jpg
> Steve Bamford will insert a click-able smaller version of photo 09.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 09.jpg
> Steve Bamford will insert a click-able smaller version of photo 10.jpg 
> here.
> Clicking on that photo will bring up the full sized version of photo 
> 10.jpg
>
> Photos and text © by Terry Davis
>